2018-10-17 16:20 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004202Kali Linux[All Projects] Kali Package Improvementpublic2018-05-08 14:11
Reporterdookie 
Assigned Tog0tmi1k 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2017.1 
Target Version2017.2Fixed in Version 
Summary0004202: Update Usage Example for WeBaCoo
DescriptionThe usage example for WeBaCoo requires an update.
Attached Files

-Relationships
+Relationships

-Notes

~0009141

g0tmi1k (administrator)

Pushed 0.2.3-1kali1
+Notes

-Issue History
Date Modified Username Field Change
2017-08-28 17:45 dookie New Issue
2017-08-28 17:45 dookie Status new => assigned
2017-08-28 17:45 dookie Assigned To => dookie
2018-05-08 12:54 g0tmi1k Assigned To dookie => g0tmi1k
2018-05-08 14:11 g0tmi1k Status assigned => resolved
2018-05-08 14:11 g0tmi1k Resolution open => fixed
2018-05-08 14:11 g0tmi1k Note Added: 0009141
+Issue History